PhycoBank - feature request #6027

NamelnSource should be labeled as Authors spelling in the Ul
08/01/2016 05:50 PM - Andreas Kohlbecker

Status: Rejected Start date:

Priority: New Due date:

Assignee: Andreas Kohlbecker % Done: 0%
Category: ul Estimated time: 0:00 hour
Target version: Registry prototype available

Description

History

#2 -10/27/2016 10:35 AM - Andreas Kohlbecker
- Category set to Ul

#3 - 10/27/2016 10:35 AM - Andreas Kohlbecker

- Target version set to Registry prototype available

#4 - 10/27/2016 02:22 PM - Andreas Kohlbecker

- Assignee set to Andreas Kohlbecker

#5 - 10/02/2018 10:48 AM - Andreas Kohlbecker
- Tags deleted (algenRegistrierung)

#6 - 05/28/2019 01:01 PM - Andreas Kohlbecker

- Status changed from New to Rejected

we are using the name relationship orth. var for this purpose
